@charset "utf-8";

/*ヘッダ部分 デザイン到着まで暫定*/
/* ------------------------------------------------------ */
.header-home{
	padding-bottom: 7px;
}

#header .block-link{
	margin: 0 auto;
	min-height: 74px;
	height: auto !important;
	height: 74px;
	width: 905px;
	text-align: left;
}

#header .block-link .logo{
	padding-top: 16px;
	width: 176px;
	float: left;
}

#header .block-link .link{
	padding-top: 11px;
	width: 620px;
	float: right;
}

#header .block-link .link-home{
	width: 386px;
}
#header .block-link .link div.nttdocomo{
	margin-bottom: 10px;
	height: 21px;
	text-align: right;
}
#header .block-link .link div.nttdocomo ul.nttdocomo{
	margin: 0 0 0 auto;
	width: 284px;
	height: 21px;
	overflow : hidden;
	display: block;
}
#header .block-link .link div.nttdocomo ul.nttdocomo li{
	display: block;
	float: left;
	line-height: 100%;
	text-align: left;
}
#header .block-link .link div.nttdocomo ul.nttdocomo li.txt{
	margin-top: 6px;
	width: 103px;
	height: 10px;
	line-height: 10px;
	font-size: 0%;
	overflow: hidden;
}

#header .block-link div.logout{
	width: 60px;
	float: right;
	cursor: pointer;
}


#header div.nav
{
	display: block;
	height: 47px;
}

#header div.nav .nav-schedule
{
	display: block;
	height: 47px;
	float: left;
}

#header div.nav .nav-memo
{
	display: block;
	height: 47px;
	float: left;
}


#header div.nav .nav-menu
{
	display: block;
	height: 47px;
	float: right;
}


#header div.nav .nav-menu .nav-print
{
	margin-top:15px;
	margin-right:5px;
	display: block;
	float: right;
}

#header div.nav .nav-menu .nav-attention
{
	margin-top:15px;
	margin-right:15px;
	display: block;
	float: right;
}


#header ul.gloval-navi,
#header ul.gloval-navi li{
	height: 47px;
	display: block;
}

#header ul.gloval-navi li{
	float: left;
}
#header ul.gloval-navi li.top{
	padding-left: 2px;
}
#header ul.gloval-navi li img{
	display: block;
	visibility: visible;
}
#header ul.gloval-navi li a{
	width: 160px;
	height: 47px;
	display: block;
}
#header ul.gloval-navi li.top a{
	width: 104px;
}

/*ヘッダここまで*/

/*フッタ部分 デザイン到着まで暫定*/
/* ------------------------------------------------------ */
#footer {
	/*border-color: #CF0F31;
	border-style: solid none none;
	border-width: 4px;*/
	/* padding: 12px 2px 0; */
	text-align: left;
}
#footer ul.footer,
#footer ul.footer li{
	margin : 0;
	padding: 0;
	display: block;
}
#footer ul.footer li{
	margin-right: 20px;
	height: 11px;
	line-height: 11px;
	font-size: 0%;
	overflow: hidden;
	float: left;
}
#footer div.copyright{
	margin-top: 12px;
}

/*フッタここまで*/

/*カレンダーコントロール部分*/
/* ------------------------------------------------------ */
.cal-ctrl{
	height:50px;
	text-align:center;
}

.cal-ctrl-inner{
	margin:0 5px 5px 5px;
	height:45px;
	background-color:rgb(232,186,186);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}


/*表示条件部分*/
/* ------------------------------------------------------ */
.cal-search{
	height:50px;
	background-color:rgb(242,231,220);
}



/*日リスト*/
/* ------------------------------------------------------ */
.c-dayList {
	display:none;
	position:relative;
	top:-1px;
	width:935px;
	min-height:600px;
	background-color:#f4f2ef;
	margin-right:auto;
	margin-left:auto;
}

.dLst-menu{
	width:100%;
	border-bottom:solid 1px #f00;
	text-align:left;
}

button.del-btn{
	width:70px;
	height:30px;
	margin:5px 5px 10px 5px;
}

.dLst-li{
	height:38px;
	border-bottom:solid 1px #00f;
}

.dLst-item{
	float:left;
	/* height:33px; */
	/* margin-top:3px; */
}

.dLst-bdr{
	border-right:solid 1px #333;
}

/*#20130513ここから*/
.dLst-cbx{
	margin:8px 15px 0 15px;
}

*+html .dLst-cbx{
	margin:7px 15px 0 15px;
}

/*Checkbox Style for GoogleChrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.dLst-cbx{
		margin:11px 15px 0 15px;
	}
}
/*Checkbox Style for Firefox*/
.dLst-cbx, x:-moz-broken, x:last-of-type {
	margin:11px 15px 0 15px;
}

/*#20130513ここまで*/

.dLst-img{
	/* margin:3px 10px 0 5px; */
	cursor:pointer;
}

/*#20130513ここから*/
.dLst-imgbg{
	width:20px; /* 28px */
	height:20px; /* 28px */
	margin:1px 14px 0 0; /* 2px 5px 0 5px */
}
/*#20130513ここまで*/

.dLst-title{
	width:330px;
		cursor:pointer;
}

.dLst-title div{
	width:100%;
	margin:7px 0 0 0;
	text-align:left;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.dLst-time{
	width:170px;
}

.dLst-rpt{
	width:30px;
}

.dLst-time div{
	width:100%;
	margin:7px 0 0 5px;
	text-align:left;
	white-space: nowrap;
}

.dLst-alerm{
	width:120px;
}

.dLst-alerm div{
	width:100%;
	margin:7px 0 0 0;
	text-align:left;
	white-space: nowrap;
}

.dLst-todo{
	width:120px;
}

.dLst-todo div{
	width:100%;
	margin:7px 0 0 5px;
	text-align:center;
}

.dLst-csr{
	cursor:pointer;
}

.dLst_total{
	padding: 7px 16px 0;
	font-size:12px;
	text-align:right;
}

.pagenation {
	padding: 7px 16px 20px;
	text-align: center;
}
.pagenation > .current,
.pagenation > .page-link,
.pagenation > .ellipse {
	display: inline-block;
	float: none;
	background: #fff none;
	border-color: #D2CAC3;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	min-width: 1px;
}
/*#20130508ここから*/

.pagenation{
	font-family:arial,sans-serif !important;
}

.pagenation > .current {
	/*color: #D70542;*/
	background-color: #EDCAC9;
	color: #333;

}
.pagenation > .current.prev,
.pagenation > .current.next {
	/*color: #333;*/
	background-color: #fff;
	color: #333;

}
.pagenation > .page-link:hover {
	/*background-color: #EDCAC9;*/
	background-color: #fff;
	color: #D70542;
}
.pagenation > .page-link.prev,
.pagenation > .page-link.next {
	/*color: #D70542;*/
	color: #333;
}

.onactive{
	/*background-color:#ffb6c1;*/
	/*background-color: #EDCAC9;
	color: #333;*/
}

.page-arrow{
	font-family:"ヒラギノ角ゴ Pro W3";
}

.pagenation > .page-link.prev:hover,
.pagenation > .page-link.next:hover{
	color: #D70542;
}

.pagenation > .page-link.prev:hover .page-arrow,
.pagenation > .page-link.next:hover .page-arrow{
	color: #D70542;
}
/*#20130508ここまで*/
.arrow-prev{
	background-image:url("../img/schememo_prev_aw.png");
}
/*#20130509ここから*/


/*#20130509ここまで*/

.lbl-01{
	background-color:#3b97e6;
}
.lbl-02{
	background-color:#bd8ef2;
}
.lbl-03{
	background-color:#f89c19;
}
.lbl-04{
	background-color:#53aee7;
}
.lbl-05{
	background-color:#53bfe7;
}
.lbl-06{
	background-color:#fc1a4a;
}
.lbl-07{
	background-color:#f66bc7;
}
.lbl-08{
	background-color:#42c76a;
}
.lbl-09{
	background-color:#3eceb5;
}
.lbl-10{
	background-color:#24a966;
}
.lbl-11{
	background-color:#c4da33;
}
.lbl-12{
	background-color:#e5dc51;
}
.lbl-13{
	background-color:#e63011;
}
.lbl-14{
	background-color:#fa8115;
}
.lbl-15{
	background-color:#fa4e90;
}
.lbl-16{
	background-color:#5db423;
}
.lbl-17{
	background-color:#eda8e2;
}
.lbl-18{
	background-color:#f597de;
}
.lbl-19{
	background-color:#e64d10;
}
.lbl-20{
	background-color:#c0271a;
}
.lbl-21{
	background-color:#dca0f0;
}
.lbl-22{
	background-color:#52c9de;
}
.lbl-23{
	background-color:#8ec928;
}
.lbl-24{
	background-color:#f9b208;
}
.lbl-25{
	background-color:#a5d642;
}

.fnt-01{
	color:#000000;
}
.fnt-02{
	color:#ff9900;
}
.fnt-03{
	color:#ff6600;
}
.fnt-04{
	color:#ff3300;
}
.fnt-05{
	color:#ff0000;
}
.fnt-06{
	color:#ff0066;
}
.fnt-07{
	color:#ff3399;
}
.fnt-08{
	color:#ff6699;
}
.fnt-09{
	color:#cc33ff;
}
.fnt-10{
	color:#9900cc;
}
.fnt-11{
	color:#666666;
}
.fnt-12{
	color:#3300cc;
}
.fnt-13{
	color:#3333ff;
}
.fnt-14{
	color:#3366ff;
}
.fnt-15{
	color:#6699ff;
}
.fnt-16{
	color:#0099cc;
}
.fnt-17{
	color:#009966;
}
.fnt-18{
	color:#006600;
}
.fnt-19{
	color:#009900;
}
.fnt-20{
	color:#99cc00;
}
/*日リストここまで*/

/*ダイアログ*/
/* ------------------------------------------------------ */
.dialog-filter {
	z-index: 3999;
	display: none;
}
.dialog {
	z-index: 4000;
	position: fixed;
	width: 470px;
	height: 200px;
	left: 50%;
	margin-left: -235px;
	display: none;
}
#message-container {
	overflow: auto;
	max-height: 65px;
	padding: 30px;
}